Subject: [IGSMAIL-1588] Data loss at IGS station GRAZ Austria
From: Peter Pesec
Date: Sat, 19 Apr 1997 2:11:39 PDT

******************************************************************************
IGS Electronic Mail      Sat Apr 19  2:11:39 PDT 1997      Message Number 1588
******************************************************************************

Author: Peter Pesec
Subject: Data loss at IGS station GRAZ Austria

Due to a change in the communication lines and the protocol the turborogue
receiver was partially set to an unidentified mode which could only be
resumed by manual action. For this reasons data of doy 105,107,108 are
not complete. We apologize for this failure. Starting with doy 109 the
problems should have been solved.
By the way, the EUREF station Pfaender (PFAN), operated by IFAG,L+T and
ourselves started continuous operations doy 100. More details can be
found in the forthcoming EUREFMAIL.

Best regards
Peter

[Mailed From: [email-masked] (Dr. Peter Pesec 467350)]